---
-
  branch: v3.3
  arch: armhf
  version: 3.3.3
  flavor: alpine-rpi
  file: alpine-rpi-3.3.3-armhf.rpi.tar.gz
  iso: alpine-rpi-3.3.3-armhf.rpi.tar.gz
  date: 2016-03-24
  time: 08:27:24.000000000
  size: 83492913
  sha1: 1a2e326b28974b25494eb19ec33f8e8330dc110c
  sha256: b654670080a20eb381eda32a0b6b56ee8f6d4b10286c0cda4bfe2926658ab33e
  sha512: 6d8c8b17671843630d288fb23d0b205eb8dc982203ed1b4da24c27704f778181c2f16d550b8aa11cd17a24a256000063556a1f073ce8b7835756eb8d42a1430a
-
  branch: v3.3
  arch: armhf
  version: 3.3.3
  flavor: alpine-uboot
  file: alpine-uboot-3.3.3-armhf.tar.gz
  iso: alpine-uboot-3.3.3-armhf.tar.gz
  date: 2016-03-24
  time: 08:30:16.000000000
  size: 41256949
  sha1: 8047ece3268acad468b3de32e9cbcc122bb00b43
  sha256: 41db7a599904ba4e72fb72728d83752407d99b839dfcd23130954d0f7b60b709
  sha512: 3a4b17e2bb4c18705d9894bde1d7b8a5725f871ab78fe646a66b9861b4be594e281b9df5451180ca32cbe628fd92c0d1458be2c3bd8562d36c65904736d5617f
